[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.RefreshControl

RefreshControl - refreshes the drawing of the tool, in case changes have been made

## Declaration

Source position: comctrls.pp line 1453

`protected procedure TToolButton.RefreshControl; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.